
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_124 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_125 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_125:first-child { margin-top: 0px; }
#wb_cs_row_126 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_127 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_127:first-child { margin-top: 0; }
#wb_element_instance85 { z-index: 638; min-height: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance85 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance85, #wb_element_instance85 ul { text-align: right; }
#wb_element_instance85 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance85 li { margin: 10px 100px 10px 20px; }
#wb_element_instance85 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat center center; }
#wb_element_instance85 li.over > a, #wb_element_instance85 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance85 li.active > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance85:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance85:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance85:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_128 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_129 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_129:first-child { margin-top: 0; }
#wb_element_instance88 { z-index: 604; min-height: 64px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance88 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance88, #wb_element_instance88 ul { text-align: right; }
#wb_element_instance88 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance88 li { margin: 10px 20px 10px 20px; }
#wb_element_instance88 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance88 li.over > a, #wb_element_instance88 li:focus > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance88 li.active > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance88:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance88:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance88:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_130 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_130:first-child { margin-top: 0; }
#wb_cs_row_131 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_132 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_132:first-child { margin-top: 0; }
#wb_element_instance84 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance84 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance84.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance84 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance84 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance84 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance84 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance84 > ul { display: none; }
#wb_element_instance84.collapse-expanded > ul > li { display: block; }
#wb_element_instance84.collapse-expanded li > ul { position: static; }
#wb_element_instance84.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance84.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance84, #wb_element_instance84 ul { text-align: right; }
#wb_element_instance84 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance84 li { margin: 10px 20px 10px 20px; }
#wb_element_instance84 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance84 li.over > a, #wb_element_instance84 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance84 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance84:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance84:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance84:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_133 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_134 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_134:first-child { margin-top: 0; }
#wb_element_instance87 { z-index: 514; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_cs_row_135 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 8px; }
#wb_cs_col_136 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_136:first-child { margin-top: 0px; }
#wb_element_instance86 { z-index: 565; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_cs_row_137 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_138 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_138:first-child { margin-top: 0; }
#wb_element_instance93 { z-index: 371; height: 1140px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_cs_col_139 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_139:first-child { margin-top: 0; }
#wb_element_instance92 { z-index: 137; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance92 > .wb_shp { width: 100%; height: 100px; background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_col_140 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_140:first-child { margin-top: 0; }
#wb_element_instance90 { z-index: 135; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_cs_col_141 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_141:first-child { margin-top: 0; }
#wb_element_instance89 { z-index: 134; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_cs_col_142 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_142:first-child { margin-top: 0; }
#wb_element_instance91 { z-index: 136; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance91 .wb_button { width: 200px; height: 68px; font-family: 'Open Sans',sans-serif; font-size: 18px; text-align: center; border: 3px solid #f5f5f5; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: transparent none repeat scroll left top; }
#wb_element_instance91 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:hover > span { color: #f7f7f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:hover { background: #242424 none repeat scroll left top; }
#wb_element_instance91 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance91 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance94 { z-index: 9000; }
#wb_element_instance95 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_124 { padding-top: 28px; padding-bottom: 25px; padding-left: 0%; padding-right: 3.1281533804238%; }
	#wb_cs_col_125 { max-width: 683.09888059701px; min-width: 68.309888059701px; width: 35.541044776119%; margin-left: 0.0%; }
	#wb_cs_row_126 { padding-left: 0%; padding-right: -2.7669668242562%; }
	#wb_cs_col_127 { max-width: 702px; margin-top: 0px; }
	#wb_cs_col_127:first-child { margin-top: 0px; }
	#wb_element_instance85 { margin-top: 0px; }
	#wb_element_instance85 > ul { display: block; }
	#wb_cs_row_128 { padding-top: 10px; padding-left: 29.278338126569%; padding-right: -11.550468262227%; }
	#wb_cs_col_129 { max-width: 562px; margin-top: 0px; }
	#wb_cs_col_129:first-child { margin-top: 0px; }
	#wb_element_instance88 { margin-top: 0px; }
	#wb_element_instance88 > ul { display: block; }
	#wb_cs_col_130 { max-width: 1238.901119403px; margin-top: 1px; min-width: 123.8901119403px; width: 64.458955223881%; margin-right: 0.0%; margin-left: 0.000001%; }
	#wb_cs_col_130:first-child { margin-top: 1px; }
	#wb_cs_row_131 { padding-left: 6.3686373486374%; padding-right: 0%; }
	#wb_cs_col_132 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_132:first-child { margin-top: 0px; }
	#wb_element_instance84 { margin-top: 0px; }
	#wb_element_instance84 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_cs_row_133 { padding-top: 109px; padding-left: -11.550468262227%; padding-right: 48.914315316143%; }
	#wb_cs_col_134 { max-width: 776px; margin-top: 0px; }
	#wb_cs_col_134:first-child { margin-top: 0px; }
	#wb_element_instance87 { margin-top: 0px; }
	#wb_cs_row_135 { padding-top: 20px; padding-left: 1.8163471241171%; padding-right: 69.223007063572%; }
	#wb_cs_col_136 { max-width: 576px; }
	#wb_element_instance86 { margin-top: 0px; }
	#wb_cs_row_137 { padding-left: 0%; padding-right: 0.10090817356206%; }
	#wb_cs_col_138 { max-width: 1982px; margin-top: 0px; min-width: 198.2px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_138:first-child { margin-top: 0px; }
	#wb_element_instance93 { margin-top: 0px; }
	#wb_cs_col_139 { max-width: 1982px; margin-top: 710px; min-width: 198.2px; width: 100%; margin-left: -99.999999%; }
	#wb_cs_col_139:first-child { margin-top: 710px; }
	#wb_element_instance92 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_140 { max-width: 600px; margin-top: 148px; min-width: 60px; width: 30.272452068618%; margin-left: -32.593339%; }
	#wb_cs_col_140:first-child { margin-top: 148px; }
	#wb_element_instance90 { margin-top: 0px; }
	#wb_cs_col_141 { max-width: 600px; margin-top: 238px; min-width: 60px; width: 30.272452068618%; margin-left: -30.272451%; }
	#wb_cs_col_141:first-child { margin-top: 238px; }
	#wb_element_instance89 { margin-top: 0px; }
	#wb_cs_col_142 { max-width: 400px; margin-top: 610px; min-width: 40px; width: 20.181634712412%; margin-left: -25.428859%; }
	#wb_cs_col_142:first-child { margin-top: 610px; }
	#wb_element_instance91 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance85 > ul { display: block; }
	#wb_element_instance88 > ul { display: block; }
	#wb_element_instance84 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
	#wb_element_instance94 { top: 1160px; left: 0px; display: block; }
	#wb_element_instance95 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance85 > ul { display: block; }
	#wb_element_instance88 > ul { display: block; }
	#wb_element_instance84 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance84 .btn-collapser { display: none; }
	#wb_element_instance84 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance87 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance86 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance90 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance89 { width: auto; margin-left: 10px; margin-right: 10px; }
}
